﻿@import "http://";
@charset "utf-8";
/***** default styles
*******************************************/
/*ぷるぷるボタン*/
.a-btn72 {
    padding-left: 0%!important;
}
.a-option72 {
    top: 0%!important;
}
.a-option72 {
    width: 20%!important;
}
.a-btn72 {
    max-width: 100%!important;
}
.animate72, .a-btnsub72, .a-option72 {
    animation-duration: 1.5s!important;
    -webkit-animation-duration: 1.5s;
    -ms-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s!important;
}
.animate72, .a-option72, .a-btnsub72 {
    -webkit-animation-timing-function: ease-in;
    -moz-animation-timing-function: ease-in;
    -o-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
a.a-btn {
    position: relative;
    display: inline-block;
    margin: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
a.a-btn img {
    display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
img.a-option {
    z-index: 55;
    position: absolute;
}
img.a-main {
    width: 100%;
    position: relative;
    z-index: 54;
}
a.shover:hover * {
    animation-name: none!important;
}
@-moz-keyframes animate72 {
0% {
-moz-transform: skewX(9deg);
}
10% {
-moz-transform: skewX(-8deg);
}
20% {
-moz-transform: skewX(7deg);
}
30% {
-moz-transform: skewX(-6deg);
}
40% {
-moz-transform: skewX(5deg);
}
50% {
-moz-transform: skewX(-4deg);
}
60% {
-moz-transform: skewX(3deg);
}
70% {
-moz-transform: skewX(-2deg);
}
80% {
-moz-transform: skewX(1deg);
}
90% {
-moz-transform: skewX(0deg);
}
100% {
-moz-transform: skewX(0deg);
}
}
@-o-keyframes animate72 {
0% {
-o-transform: skewX(9deg);
}
10% {
-o-transform: skewX(-8deg);
}
20% {
-o-transform: skewX(7deg);
}
30% {
-o-transform: skewX(-6deg);
}
40% {
-o-transform: skewX(5deg);
}
50% {
-o-transform: skewX(-4deg);
}
60% {
-o-transform: skewX(3deg);
}
70% {
-o-transform: skewX(-2deg);
}
80% {
-o-transform: skewX(1deg);
}
90% {
-o-transform: skewX(0deg);
}
100% {
-o-transform: skewX(0deg);
}
}
@-webkit-keyframes animate72 {
0% {
-webkit-transform: skewX(9deg);
}
10% {
-webkit-transform: skewX(-8deg);
}
20% {
-webkit-transform: skewX(7deg);
}
30% {
-webkit-transform: skewX(-6deg);
}
40% {
-webkit-transform: skewX(5deg);
}
50% {
-webkit-transform: skewX(-4deg);
}
60% {
-webkit-transform: skewX(3deg);
}
70% {
-webkit-transform: skewX(-2deg);
}
80% {
-webkit-transform: skewX(1deg);
}
90% {
-webkit-transform: skewX(0deg);
}
100% {
-webkit-transform: skewX(0deg);
}
}
@keyframes animate72 {
0% {
transform: skewX(9deg);
}
10% {
transform: skewX(-8deg);
}
20% {
transform: skewX(7deg);
}
30% {
transform: skewX(-6deg);
}
40% {
transform: skewX(5deg);
}
50% {
transform: skewX(-4deg);
}
60% {
transform: skewX(3deg);
}
70% {
transform: skewX(-2deg);
}
80% {
transform: skewX(1deg);
}
90% {
transform: skewX(0deg);
}
100% {
transform: skewX(0deg);
}
}
.animate72 {
    -webkit-animation-name: animate72;
    -moz-animation-name: animate72;
    -o-animation-name: animate72;
    animation-name: animate72;
}
@-moz-keyframes option72 {
0% {
-moz-transform: translateX(0);
}
20% {
-moz-transform: translateX(9%);
}
50% {
-moz-transform: translateX(5%);
}
60% {
-moz-transform: translateX(13%);
}
90% {
-moz-transform: translateX(0);
}
100% {
-moz-transform: translateX(0);
}
}
@-o-keyframes option72 {
0% {
-o-transform: translateX(0);
}
20% {
-o-transform: translateX(9%);
}
50% {
-o-transform: translateX(5%);
}
60% {
-o-transform: translateX(13%);
}
90% {
-o-transform: translateX(0);
}
100% {
-o-transform: translateX(0);
}
}
@-webkit-keyframes option72 {
0% {
-webkit-transform: translateX(0);
}
20% {
-webkit-transform: translateX(9%);
}
50% {
-webkit-transform: translateX(5%);
}
60% {
-webkit-transform: translateX(13%);
}
90% {
-webkit-transform: translateX(0);
}
100% {
-webkit-transform: translateX(0);
}
}
@keyframes option72 {
0% {
transform: translateX(0);
}
20% {
transform: translateX(9%);
}
50% {
transform: translateX(5%);
}
60% {
transform: translateX(13%);
}
90% {
transform: translateX(0);
}
100% {
transform: translateX(0);
}
}
.a-option72 {
    -webkit-animation-name: option72;
    -moz-animation-name: option72;
    -o-animation-name: option72;
    animation-name: option72;
}
img.a-option72 {
    left: 0;
    top: 18%;
}
